Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0024498
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Retail Modules] Web POScriticalalways2013-08-07 11:552013-08-23 11:33
ReportercaristuView Statuspublic 
Assigned Toguilleaer 
PriorityimmediateResolutionfixedFixed in VersionRMP26
StatusclosedFix in branchpiFixed in SCM revision44b40bd4b8aa
ProjectionnoneETAnoneTarget Version
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned Tomarvintm
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0024498: Amount not correctly formated when changing the quantity on WebPOS

DescriptionAmount not correctly formated when changing the quantity on WebPOS (See attachment)
Steps To Reproduce1) Create a new ticket in webpos
2) Add a new line with 1 as quantity
3) Change the quantity of the line to 1.14
TagsNo tags attached.
Attached Filespng file icon Capture.png [^] (19,086 bytes) 2013-08-07 11:55


png file icon Format issue while changing the qty from 1 to 1.14.png [^] (186,949 bytes) 2013-08-23 07:48

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0060527)
hgbot (developer)
2013-08-07 11:59

Repository: erp/pmods/org.openbravo.retail.posterminal
Changeset: 44b40bd4b8aac3de3f2af1e9d47d3acf6493f87a
Author: Guillermo Alvarez de Eulate <guillermo.alvarez <at> openbravo.com>
Date: Wed Aug 07 11:58:26 2013 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/44b40bd4b8aac3de3f2af1e9d47d3acf6493f87a [^]

fixed issue 24498: Amount is formatted correctly when the units of the line are changed

---
M web/org.openbravo.retail.posterminal/js/model/order.js
---
(0060742)
sureshbabu (reporter)
2013-08-23 07:47

Still i am finding the same format issue while changing the qty from 1 to 1.14
(0060748)
guilleaer (developer)
2013-08-23 11:33

reclosed. Suresh reopened it accidentally

- Issue History
Date Modified Username Field Change
2013-08-07 11:55 caristu New Issue
2013-08-07 11:55 caristu Assigned To => guilleaer
2013-08-07 11:55 caristu File Added: Capture.png
2013-08-07 11:55 caristu Triggers an Emergency Pack => No
2013-08-07 11:59 hgbot Checkin
2013-08-07 11:59 hgbot Note Added: 0060527
2013-08-07 11:59 hgbot Status new => resolved
2013-08-07 11:59 hgbot Resolution open => fixed
2013-08-07 11:59 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/44b40bd4b8aac3de3f2af1e9d47d3acf6493f87a [^]
2013-08-20 16:02 marvintm Review Assigned To => marvintm
2013-08-20 16:02 marvintm Status resolved => closed
2013-08-20 16:02 marvintm Fixed in Version => RMP26
2013-08-23 07:47 sureshbabu Note Added: 0060742
2013-08-23 07:47 sureshbabu Status closed => new
2013-08-23 07:47 sureshbabu Resolution fixed => open
2013-08-23 07:47 sureshbabu Fixed in Version RMP26 =>
2013-08-23 07:48 sureshbabu File Added: Format issue while changing the qty from 1 to 1.14.png
2013-08-23 11:33 guilleaer Status new => scheduled
2013-08-23 11:33 guilleaer fix_in_branch => pi
2013-08-23 11:33 guilleaer Status scheduled => resolved
2013-08-23 11:33 guilleaer Fixed in Version => RMP26
2013-08-23 11:33 guilleaer Resolution open => fixed
2013-08-23 11:33 guilleaer Note Added: 0060748
2013-08-23 11:33 guilleaer Status resolved => closed


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker